.transaction-list {
  display: flex;
  justify-content: space-around;
  padding: 24px;

  .grid {
    flex-grow: 10;
    display: grid;
    gap: 16px;
  }
}

@media screen and (min-width: 776px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1024px) {
  .grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
